Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:54:28 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi!
I have been contacting you Again and Again.. and i m not Getting my Response from You
I m getting disappointed now
Tell Me About my order why is it Not Delivered its 7 days Now
My order number is: 6332471055
When it will be Ready to Collect
I have already paid for it
And Its 7 days now.. without any update https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2935224